Subject: Re: Diagnosing linux-next (Was: Re: m68k libc5 regression)

From: Andrew Morton <[email-masked]>
Date: Sun, 1 Jun 2008 14:04:15 -0700

On Sun, 1 Jun 2008 23:26:38 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi Andrew,
> 
> On Sun, 1 Jun 2008 00:53:38 -0700 Andrew Morton <[email-masked]> wrote:
> >
> > I do not know how to work out how this patch got into linux-next.
> 
> I have been wondering for a while what I can do to make figuring this out
> (in general) easier.  Would adding the SHA1 of the head of each tree to
> the Trees file help?  I could publish all the branches in my linux-next
> repo - but they change daily.  I guess only the git users benefit from
> those suggestions.
> 
> gitk can tell you pretty easily (just find the offending commit and work
> your way upward until you find a merge by me).
> 

hm, I just found the `committer' line in gitk.  Coulda sworn that
wasn't there yesterday.